 .u-section-1 {
  min-height: 729px;
}

.u-section-1 .u-image-1 {
  width: 976px;
  left: 0;
  right: auto;
}

.u-section-1 .u-group-1 {
  width: 559px;
  min-height: 433px;
  background-image: none;
  height: auto;
  margin: 304px calc(((100% - 1140px) / 2)  + -40px) -8px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 59px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --text-color-var: #ffc801;
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 842px;
    height: 654px;
    object-position: 100% 50%;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -457px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 17px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 718px;
    height: 564px;
  }

  .u-section-1 .u-group-1 {
    width: 419px;
    min-height: 296px;
    margin-top: -437px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: -8px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 472px;
  }

  .u-section-1 .u-image-1 {
    width: 528px;
    height: 456px;
  }

  .u-section-1 .u-group-1 {
    width: 326px;
    min-height: 282px;
    margin-top: -382px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    width: 366px;
    height: 299px;
    margin-top: 1px;
  }

  .u-section-1 .u-group-1 {
    width: 295px;
    min-height: 271px;
    margin-top: -130px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 1px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 24px 25px 24px 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 655px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 501px);
  height: 257px;
  margin: 132px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -289px auto 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 515px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 50px 60px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  font-size: 1.5rem;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 524px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 449px);
    height: 179px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 293px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 820px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(50% + 0);
    height: 210px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -288px;
    margin-bottom: 39px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 754px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 540px) / 2)  + 444px);
    height: 140px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1006px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 708px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
  min-height: 812px;
}

.u-section-3 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 75px 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 739px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 40px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 500;
  margin: 0 20px 0 40px;
}

.u-section-3 .u-image-1 {
  width: 565px;
  height: 337px;
  margin: 94px 0 0 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 739px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-image-2 {
  height: 442px;
  object-position: 50% 0%;
  width: 500px;
  margin: 19px 90px 0 5px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 125px 0 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 683px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 280px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 609px;
  }

  .u-section-3 .u-image-2 {
    width: 470px;
    height: 415px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 55px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 175px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 214px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    width: 360px;
    height: 318px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 275px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 40px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 50px;
    padding-bottom: 40px;
    padding-left: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: -79px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 634px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    width: 310px;
    height: 389px;
    margin-top: 54px;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 723px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 300px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1048px;
}

.u-section-4 .u-group-1 {
  width: 710px;
  min-height: 601px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 76px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px 30px 195px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 500;
  margin: 0;
}

.u-section-4 .u-form-1 {
  width: 447px;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 698px;
  margin: -469px auto 0 0;
}

.u-section-4 .u-list-1 {
  width: 1112px;
  margin: -68px 0 0 auto;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 162px;
  --gap: 0px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 45px 30px 15px;
}

.u-section-4 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 0 0 40px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 45px 30px 15px;
}

.u-section-4 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 0 0 40px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 45px 30px 15px;
}

.u-section-4 .u-icon-3 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 0 0 40px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-social-icons-1 {
  height: 48px;
  width: 413px;
  min-width: 146px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -210px 109px 162px auto;
}

.u-section-4 .u-icon-4 {
  color: rgb(59, 89, 152) !important;
}

.u-section-4 .u-icon-5 {
  height: 0;
}

.u-section-4 .u-icon-6 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-4 .u-icon-7 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 115px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 235px;
  }

  .u-section-4 .u-image-1 {
    width: 443px;
    height: 607px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-1 {
    width: 880px;
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    min-height: 137px;
    grid-gap: 0px;
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 55px;
    padding-bottom: 25px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -20px;
    margin-left: 49px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-4 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 55px;
    padding-bottom: 25px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -20px;
    margin-left: 49px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-4 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 55px;
    padding-bottom: 25px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: -20px;
    margin-left: 49px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 30px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: -232px;
    margin-right: 70px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1415px;
  }

  .u-section-4 .u-group-1 {
    width: 509px;
    min-height: 620px;
    margin-top: 79px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 35px;
  }

  .u-section-4 .u-image-1 {
    width: 431px;
    height: 511px;
    margin-top: -49px;
  }

  .u-section-4 .u-list-1 {
    width: 692px;
    margin-top: -39px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    min-height: 162px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: auto;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: -246px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1543px;
  }

  .u-section-4 .u-group-1 {
    width: 473px;
    min-height: 616px;
    margin-top: 107px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-form-1 {
    width: 433px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 420px;
    height: 497px;
    margin-top: -31px;
  }

  .u-section-4 .u-list-1 {
    width: 301px;
    margin-top: -192px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: -233px;
    margin-right: auto;
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1549px;
  }

  .u-section-4 .u-group-1 {
    min-height: 585px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
  }

  .u-section-4 .u-form-1 {
    height: 403px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    height: 403px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-list-1 {
    margin-top: -101px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 15px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 38px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 15px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 38px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 15px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 38px;
  }

  .u-section-4 .u-social-icons-1 {
    width: 340px;
    margin-top: -228px;
    margin-left: 0;
  }
}

.u-section-4 .u-social-icons-1,
.u-section-4 .u-social-icons-1:before,
.u-section-4 .u-social-icons-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-social-icons-1.u-social-icons-1.u-social-icons-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-social-icons-1.u-social-icons-1.u-social-icons-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}